<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

 
<head>
<title>
Gr&atilde;o Mestre Heitor Jos&eacute; Pinto
</title>

<link rel="stylesheet" href="SlideShow.css"  media="all"    type="text/css" />

<link rel="stylesheet" href="SlideShowCursos.css"  media="all"    type="text/css" />

<?php include ("setup.php"); ?>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />


<script type="text/javascript">
<!--

var xmlhttp = false;

try {
xmlhttp = new ActiveXObject("Msxml2.XMLHTTP");
} 

catch (e) {

try {
xmlhttp = new ActiveXObject("Microsoft.XMLHTTP");
} 

catch (E) {
xmlhttp = false;
}

}

if (!xmlhttp && typeof XMLHttpRequest != 'undefined') {
xmlhttp = new XMLHttpRequest();
}


function makerequest(serverPage, objID) {

var obj = document.getElementById(objID);
xmlhttp.open("GET", serverPage);
xmlhttp.onreadystatechange = function() {
     if (xmlhttp.readyState == 4 && xmlhttp.status == 200) {
       obj.innerHTML = xmlhttp.responseText;
}
}
xmlhttp.send(null);
}

//-->
</script>




<style type="text/css">

body {
background-color: black;
font-family: Arial, sans-serif;
}

#barratop {
width: 99%;
height: 240px;
margin-left: auto;
margin-right: auto;
padding: 0px;
background: url(images/barratop02.jpg);
background-repeat: no-repeat;
background-position: center;
}

#fundocorpo {
width: 99%;
margin-left: auto;
margin-right: auto;
padding: 0px;
background-image: url(images/);
background-repeat: repeat-y;
background-position: center;
background-color: #FFF;
}

#corpo {
position: relative;
width: 99%;
margin-left: auto;
margin-right: auto;
padding: 0px;
}

#conteudo {
padding: 1px;
}

#conteudo h2 {
font: 16/20 Arial;
font-weight: normal;
}

.home {
margin-left: 195px;
margin-right: 145px;
padding: 1px;
}

.interna {
margin-left: 195px;
margin-right: 50px;
padding: 1px;
}

#latesq 
{
position: absolute;
left: 0px;
top: 3px;
width: 150px;
border: 0px solid #888;
text-align: left;
}

#latdir
{
position: absolute;
right: 5px;
top: -85px;
width: 120px;
border: 0px solid #888;
text-align: left;
}

.linkorkut {
display: block;
border: 0px solid Gray;
margin-top: 100px;
}


#destaque3 
{
clear: both;
width: 560px;
height: 100px;
font-size: 10px;
margin-left: 0px;
margin-bottom: 20px;
border: 0px solid #888;
}


#publicidade
{
border: 1px dotted gray;
width: 116px;
height: auto;
font-family: Arial, sans-serif;
font-size: 7pt;
text-align: center;
padding: 2px;
background-color: #FFF;
margin-left: 5px;
margin-bottom: 20px;
}

#banners
{
border: 0px dotted gray;
width: 120px;
height: auto;
font-family: Arial, sans-serif;
font-size: 8pt;
text-align: center;
padding: 2px;
padding-top: 10px;
padding-bottom: 10px;
margin-bottom: 20px;
margin-left: 3px;
background-color: #FFF;
}





#logotop
{
width: 100%;
height: 200px;
margin: 0px;
border: 0px solid #888;
}

#menutop
{
width: 100%;
height: 30px;
margin-bottom: 20px;
padding-top: 5px;
border: 0px solid #888;
text-align: right;
}

#menutop a:link, #menutop a:visited
{
color: #F68B0D;
font-size: 19px;
font-weight: bold;
text-decoration: none;
}

#menutop a:hover
{
color: #FFF;
font-size: 19px;
font-weight: bold;
text-decoration: none;
}




#rodape {
clear: both;
width: 100%;
height: 200px;
padding-top: 20px;
margin-left: auto;
margin-right: auto;
padding: 0px;
background-color: Black;
font-size: 12px;
color: #CCC;
}



h2
{
color: #333;
margin-top: 0px;
margin-bottom: 2px;
}

a:link, a:visited
{
color: #F68B0D;
text-decoration: none;
}

a:hover
{
color: #89550A;
text-decoration: none;
}

.red
{
color: #a00;
font-size: 12pt;
font-weight: bolder;
margin-top: 10px;
margin-bottom: 10px;
}






#menubv {
width: 12em;
padding: 0;
margin-left: 5px;
font: 11px Arial, sans-serif;
list-style: none;
}
#menubv ul {
list-style: none;
margin: 0;
padding: 0;
}
#menubv li {
width: 120px;
border-top: 1px solid #AAA;
margin: 0;
}
#menubv li a {
display: block;
padding: 5px 5px 5px 0.5em;
border-left: 4px solid #AAA;
border-bottom: 1px solid #555;
background-color: #777;
color: #DDD;
text-decoration: none;
}
#menubv li a:hover {
border-left: 4px solid #F68B0D;
border-bottom: 1px solid #000;
background-color: #555;
color: #FFF;
}


/* Fix IE. Hide from IE Mac \*/
* html ul#menubv  li { float: left; height: 1%; }
* html ul#menubv  li a { height: 1%; }
/* End */




#cont1
{
display: block;
float: left;
border: 0px solid #222;
width: 100%;
text-align: left;
margin-top: 10px;
}

#titulos1
{
border: 0px solid #222;
width: 100%;
text-align: left;
}

#img1
{
border: 0px solid #222;
float: left;
margin-right: 10px;
margin-bottom: 4px;
text-align: left;
}

#legenda1
{
border: 0px solid #222;
font-size: 14px;
}

#texto1
{
max-width: 300px;
font-size: 15px;
border: 0px solid #222;
float: left;
}

#textodestaque1
{
max-width: 300px;
font-size: 15px;
border: 0px solid #222;
float: left;
}


#academias {
float: left;
width: 250px;
margin-right: 30px;
margin-bottom: 20px;
}

#academias h2 {
font-size: 16px;
float: left;
text-align: left;
}

#academias img {
float: left;
}

#academias p {
font-size: 16px;
float: left;
text-align: left;
}

#conteudo h2.titulo {
font-size: 23px;
text-align: left;
margin-left: 0px;
margin-bottom: 25px;
padding-left: 0px;
}





</style>







</head>

<?php

echo'
<body>

<div id="barratop">
<div id="logotop">
<p align="right">';
include ("menu_TOP01.php");
echo'
</p>
</div>
<div id="menutop">';
include ("menu_TOP02.php");
echo'
</div>
</div>


<div id="fundocorpo">
<div id="corpo">
<div id="conteudo" '; 
if (!$mod and !$m0200)
{echo'class="home"';}
if ($mod or $m0200)
{echo'class="interna"';}

echo'>
<table border="0">
<tr>
<td valign="top">';

if (!$mod and !$m0200)
{

echo'
';

$s="1";
include ("mod_destaque1.php");

echo'
<div id="destaque3">';
include ("mod_destaque3.php");
echo'
</div>';
}




if ($mod=='INT')
{

echo'
';
if($md=='VD')
{ 
include ("mod_videos_.php");
}
include ("mod_ind_mat.php");
echo'
';
}



if ($mod=='ACADEMIAS')
{
echo'
';
include ("mod_academias.php");
echo'
';
}



if ($mod=='CURSOS')
{
echo'
';
include ("mod_cursos.php");
echo'
';
}



if ($mod=='CONTATO')
{
echo'
';
include ("mod_faleconosco.php");
echo'
';
}


if ($m0200)
{
echo'
';
include ("mod_mostra_mat.php");
echo'
';
}



if ($mod=='GALERIAFOTOS')
{

if ($md=='SLIDESHOW1')
 {

$sql = "select * from menu_vert where cod_item = '$codi'";
$result = mysql_query ($sql);
while ( $valor = mysql_fetch_array($result) )
     {

echo'
<h2>
'.$valor["item_menu"].'
</h2>';

      }

include ("mod_galeria1.php");

 }



if ($md=='SLIDESHOW2')
 {

$sql = "select * from menu_vert where cod_item = '$codi'";
$result = mysql_query ($sql);
while ( $valor = mysql_fetch_array($result) )
     {

echo'
<h2>
'.$valor["item_menu"].'
</h2>';

      }

include ("mod_galeria2.php");

 }

}



echo'
</div>';


if (!$mod and !$m0200)
{
echo'
<div id="latesq">';
include ("menu_LATESQ.php");
echo'
<br>';
include ("mod_PUBLICIDADE.php");
echo'
</div>

<div id="latdir">

<a href="http://www.orkut.com.br/Main#Profile?uid=6652824814750192182" class="linkorkut" title="Link para o ORKUT">
<img src="images/logo_orkut2.jpg" border="0" target="none">
</a>

<p>';
include ("mod_destaque2.php");


echo'
<br/><br/>
<!-- Google Orkut Share Element -->
<div id="orkut_share" style="width: 100%;">
<script src="http://www.google.com/jsapi" type="text/javascript"></script> <script type="text/javascript"> google.load("orkut.share", "1"); google.setOnLoadCallback(function(){ new google.orkut.share.Button({ style:google.orkut.share.Button.STYLE_REGULAR }).draw("orkut_share"); }, true); </script>
</div>

</div>';
}

echo'
<br/>
<br/>

</td>
</tr>
</table>
</div>
</div>

<div id="rodape">';
include ("mod_rodape.php");
echo'
</div>
</body>';

?>

</html>






